SPOOL DB22TO22a.lst

-- RC2 naar Gold A was in de testomgevingen nog niet 100% bijgewerkt.
UPDATE fac_srtnotificatie
   SET fac_srtnotificatie_url = 'res/res_reservering.asp?rsv_ruimte_key='
 WHERE fac_srtnotificatie_code = 'RESCLN';
COMMIT;

-- Velden zijn iets langer geworden
ALTER TABLE ins_srtcontrole MODIFY ins_srtcontrole_bits  NUMBER(4);
ALTER TABLE ins_srtcontroledl_xcp MODIFY ins_srtcontroledl_xcp_bits  NUMBER(4);

BEGIN adm.systrackscriptId('$Id$', 1); END;
/

SPOOL OFF
